.upv-videos .video-item {
    background: #fff;
    margin-top: 20px;
    box-shadow: 0 2px 2px 0 rgb(161 161 161);
    border-radius: 6px;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position:relative;
    border-radius: 20px;
    overflow: hidden;
    height: 338px;
    cursor: pointer;
    flex-direction:column
}


.upv-videos .video-item i {
    color: rgb(255 255 255 / 62%);
    font-size: 2vh;
    position: relative;
    width: 60px;
    height: 60px;
    background: #98989857;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    transition: ease-in-out 0.3s;
    transform: scale(1)
}

.upv-videos .video-item:hover i {
    color:transparent;
    transform: scale(20);
    margin-top: -80px;
    opacity: 0.4
}
.upv-videos .video-item:hover .v-descricao {
    
}

.upv-videos .liberado i {
    background:#3773499c !important
}

.upv-videos .nao-liberado i {
    background:#d15e5e9c !important
}

.upv-videos .video-item:before {
    content:"";
    position:absolute;
    background: rgb(0 0 0 / 65%);
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.upv-videos .nao-liberado .video-item {
    cursor: no-drop;
}
.upvBanner {
    height: 100%;
    max-height: 550px
}

.upv-videos .v-descricao {
    font-size: 22px;
    text-align:center;
    font-weight: bold;
    color:#fff;
    position:relative;
    text-transform: uppercase;
    line-height: 1.5rem;
        transform:scale (0);
    transition: ease-in-out 0.3s
}

.upv-videos h3 {
    color:#fff;
    font-weight: 100;
}
.upv-videos .nao-liberado .v-descricao {
    text-transform:uppercase;
    color: #fa6868;
}

.upv-videos .liberado .v-descricao{
    color:#a6ff7b !important
}

.upv-videos {
    background: #fff;
    margin-top: 40px;
    box-shadow: 0 2px 2px 0 rgb(175 175 175);
    border-radius: 6px;
    margin-bottom: 40px;
    
}
.upv-videos .conteudo-introducao {
    display: flex;
    background: #fff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

}
.upv-videos .conteudo-introducao img {
    width: 240px
}
@media screen and (max-width: 1400px){
    .upv-videos .video-item {
        height: 286px;
    }
}

@media screen and (max-width: 1200px){
    .upv-videos .video-item {
        height: 236px;
    }
}

@media screen and (max-width: 997px){
    .upv-videos .video-item {
        height: 169px;
    }
}

@media screen and (max-width: 768px){
    .upv-videos .video-item {
        height: 250px;
    }
    .upv-videos {
       width: 95%;
    }
    .upv-videos .conteudo-introducao {
        padding: 0 !important
    }
    .upv-videos img {
        width: 180px !important
    }
}